System Integrity Inspector prerequisites

Skip Navigation Links.
Collapse <font color='Black'>SII Creator FAQ</font>SII Creator FAQ
Expand <font color='Blue'>What are the different versions of System Integrity Inspector</font>What are the different versions of System Integrity Inspector
Expand <font color='Blue'>What Operating Systems are supported</font>What Operating Systems are supported
Collapse <font color='Blue'>What are the prerequisites of System Integrity Inspector</font>What are the prerequisites of System Integrity Inspector
System Integrity inspector requires .net 3.51 to work. .net 3.51 is installed by default in windows 7 and SII will work without any further configuration.
Expand <font color='Blue'>I am getting an error when installing saying that .net 3.5 is needed in windows 8, 8.1, or Windows 10</font>I am getting an error when installing saying that .net 3.5 is needed in windows 8, 8.1, or Windows 10
Expand <font color='Blue'>Retrive reg values rule does not allow all possible reg keys to be retrieved</font>Retrive reg values rule does not allow all possible reg keys to be retrieved
Expand <font color='Blue'>How is the program files folder handled on 32 and 64 bit windows</font>How is the program files folder handled on 32 and 64 bit windows
Expand <font color='Blue'>What is the difference between the profile name and the filename</font>What is the difference between the profile name and the filename